body{
    font-family: "PingFang SC","Microsoft YaHei",arial,helvetica,sans-serif !important; 
} 

.sram-verification-code .layui-layer-setwin .layui-layer-close2{
    transition: none;
}
.sram-pull-left{
    float: left;
}
.sram-pull-right{
    float: right;
}
.sram-navbar {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 4px 10px;
    z-index: 10001;
    background-color: #fff;
    font-size: 14px;
    border-bottom: 1px solid #eee;
}
.sram-navbar-inner {
    height: 50px;
    line-height: 50px;
}

.sram-navbar-inner .zhima-text{
    color: #4d5857; 
    float: left;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
}
.sram-navbar-inner .sram-navbar-logo {
    width: 150px;
    height: 50px;
    background: url(data:image/png;base64,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) no-repeat center center;
    background-size: 123px 36px;
}
.sram-navbar-inner .sram-navbar-items .item {
    position: relative;
    float: left;
    padding: 0 20px;
}
.sram-navbar-inner .sram-navbar-items .item .login-register-link,
.sram-navbar-inner .sram-navbar-items .item a {
    color: #333;
    cursor: pointer;
    transition: all 0.2s;
}
.sram-navbar-inner .sram-navbar-items .item .login-register-link:hover,
.sram-navbar-inner .sram-navbar-items .item a:hover {
    color: #00c8be;
}
.sram-navbar-inner .sram-navbar-items .item .become-tenant {
    color: #fff;
    padding: 10px;
    background: #f07171;
    display: inline-block;
    line-height: 22px;
}
.sram-navbar-inner .sram-navbar-items .item .become-tenant:hover {
    color: #fff;
}
.sram-navbar-inner .sram-navbar-items .icon-triangular {
    position: absolute;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAWCAYAAAAxSueLAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NkI5REI5NEVBNTVCMTFFNjk0NzRERkY1RTFCQ0REQzEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NkI5REI5NEZBNTVCMTFFNjk0NzRERkY1RTFCQ0REQzEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2QjlEQjk0Q0E1NUIxMUU2OTQ3NERGRjVFMUJDRERDMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2QjlEQjk0REE1NUIxMUU2OTQ3NERGRjVFMUJDRERDMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvgibAsAAAFKSURBVHja3JRBasNADEU1TvEid+mVeo7cxGCwdz5AspptNsk+9CbJtp1K8NXKwh6Pcciigg+2rPkPxpKIiA6sE6um+ahRc0gpkZG8n1i1y1vJt6PUitHAShmggqRmcEbynjLAGt8khEO7DHAEklpntssARyCpVVN56GAaWXsoItejZuqaBNjBNLL2UESuR83ougKrgfkZSsgFLZr5L4HVwPwMJeSC1vkQ0xaQhOdgCzKNIKZt+ovWgkRhoiEq1g2Qd9a3h2UiezYsHH5q/F8YYYMM2tqFzWA3yKCtvSTyQ7sSNhraEpjdEl3BTM2to863+hTMA3+HuORqHLDJAf3CjWaYq0KYAqMZ5moJRtiHuqY+V8AI+1DX1OTZKjcWW0ZqqeBl1/iyBrGgfkPr9yWtv2Woj2uG+o09L6w764P1tbIRrqxH6dkfAQYAHyHWwGt1QjIAAAAASUVORK5CYII=) no-repeat 0 0;
    width: 12px;
    height: 7px;
    right: 0;
    top: 22px;
}
.sram-navbar-inner .sram-navbar-items .icon-triangular2 {
    display: none;
    width: 20px;
    height: 10px;
    left: 50px;
    top: 45px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAALCAYAAACQy8Z9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA25pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpBREY4MjcyQzhBNThFNjExOENBRUFGNkY5NTFBMkY0OSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NjNEMjNFNDZGNDgxMUU2QTg2OUNGM0YwOEY3ODFERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NjNEMjNFMzZGNDgxMUU2QTg2OUNGM0YwOEY3ODFERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NmRmZjEzMS1mNGI3LTQ1NGItODFmOS1hOWI2NzcwMWJiZjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QURGODI3MkM4QTU4RTYxMThDQUVBRjZGOTUxQTJGNDkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4ZtA53AAAAf0lEQVR42qzT2w2AIAwF0HaHugOrOYWJQ8hosEPZobZG/3jjTW54JJzwASgiUEuMkXTYtaj1zjmGRrCGvuBJRIZCSsnrcDRhQ3MNIZD2Ymb5YnPb026lc88le8EReAjshYfBHngKbMHTYA1eAkswrII5GG2hjxv+iH4O63ELMABRAGQbrpERqQAAAABJRU5ErkJggg==) no-repeat;
    position: absolute;
    z-index: 100001;
}
.sram-navbar-inner .sram-navbar-items .notify-ltem {
    cursor: pointer;
    padding-left: 35px;
}
.sram-navbar-inner .sram-navbar-items .notify-ltem .icon-triangular2 {
    left: 0;
    top: -7px;
}
.sram-navbar-inner .sram-navbar-items .notify-ltem:hover .icon-triangular2 {
    display: block;
}
.sram-navbar-inner .sram-navbar-items .user-item .user-inner-box {
    display: none;
    position: absolute;
    top: 54px;
    left: 0;
    padding: 5px 10px;
    width: 114px;
    line-height: 36px;
    border: 1px solid #ddd;
    background: #fff;
    font-size: 15px;
    text-align: center;
    margin-left: -17px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.sram-navbar-inner .sram-navbar-items .user-item .icon-triangular2 {
    left: 32px;
    top: 45px;
}
.sram-navbar-inner .sram-navbar-items .user-item:hover .user-inner-box,
.sram-navbar-inner .sram-navbar-items .user-item:hover .icon-triangular2 {
    display: block;
}
.sram-navbar-inner .sram-navbar-items .user-item .link-inner {
    cursor: pointer;
    display: block;
    padding: 0 10px;
    color: #000;
    border-bottom: 1px solid #ddd;
}
.sram-navbar-inner .sram-navbar-items .user-item .link-inner:last-child {
    border-bottom: 0 none;
}
.sram-navbar-placeholder {
    height: 59px;
}
/*
 é€šçŸ¥
 */
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
/*é€šçŸ¥*/
.dropup,
.dropdown {
    position: relative;
}
.dropdown-menu {
    padding: 0 !important;;
    top: 0 ;
    left: -250px !important;;
    width: 380px !important;;
    color: #333;
    border-radius: 0 !important;;
    border: 1px solid #ddd;
}
.notify-more {
    border-right: none 0;
}
.notify-all-no a {
    text-align: center;
    height: 47px;
    line-height: 46px;
    display: block;
    width: 50%;
    float: left;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    color: #999 !important;
    cursor: pointer;
    background: #f8f8f8;
}
.notify-all-no a:hover {
    text-decoration: none;
    color: #00c8be !important;
}
.notify-li {
    overflow-y: auto;
    max-height: 199px;
}
.notify-li li a {
    color: #333 !important;
}
.notify-li li a:hover {
    color: #00c8be !important;
}
.notify-li li {
    margin: 0 20px;
    height: 50px;
    line-height: 49px;
    position: relative;
}
.notify-li li:after {
    content: '';
    background: #ddd;
    height: 1px;
    width: 278px;
    position: absolute;
    left: 43px;
    bottom: 0;
}
.notify-li-scroll {
    overflow-y: hidden;
    max-height: 20px;
}
.notify-a {
    overflow: hidden;
    display: block;
}
.notify-status,
.notify-text {
    float: left;
    font-size: 14px;
}
.notify-text {
    margin: 0 0 0 15px;
    width: 190px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    transition: all 0.2s;
}
.notify-text:hover {
    color: #00c8be;
}
.notify-time {
    margin: 0;
    color: #999;
    float: right;
    font-size: 12px;
}
.notify-li li.notify-empty {
    text-align: center;
    margin: 30px 0;
    overflow: hidden;
    border: 0 none !important;
}
.notify-li li.notify-empty:after {
    background: none;
}
.loading-notify {
    text-align: center;
    margin: 20px 0;
}
.loading-notify img {
    vertical-align: middle;
    display: inline;
}
.notify-li li.loading-notify:after {
    background: none;
}
.notify-circle {
    height: 19px;
    background: #ff0000;
    color: #fff;
    display: inline-block;
    border-radius: 12px;
    line-height: 19px;
    padding: 0 6px;
    text-align: center;
    font-size: 14px;
}
/*icon é€šçŸ¥*/
.left-icon {
    width: 30px;
    height: 30px;
    margin-top: 10px;
    border-radius: 50%;
    background: url(data:image/png;base64,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) no-repeat #00c8be 6px 5px;
}
.rent-bg-pos {
    background-position: -35px 5px;
}
.inquire-bg-pos {
    background-position: 6px 5px;
}
.system-bg-pos {
    background-position: -76px 7px;
}
.subnav {
    position: fixed;
    top: 59px;
    left: 0;
    width: 100%;
    z-index: 99;
    background: #565a5c;
    height: 40px;
}
.subnav .subnav-item {
    color: #ccc;
}
.subnav li {
    padding: 0;
    line-height: 34px;
    display: inline-block;
    margin: 3px 15px 0;
}
.subnav .li-active {
    border-bottom: 3px solid #ccc;
}
.subnav .li-active a {
    color: #fff;
}